Bug 1110599 - Remove unused page in Zanata
Remove unused page in Zanata
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.5
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-18 00:19 EDT by Alex Eng
Modified: 2015-01-26 18:27 EST (History)
3 users (show)

See Also:
Fixed In Version: 3.5.0-SNAPSHOT (git-server-3.4.1-104-g0615e40)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 18:27:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2014-06-18 00:19:58 EDT
Removal of unused page in Zanata
Comment 1 Alex Eng 2014-06-18 00:20:22 EDT
Pull request:

https://github.com/zanata/zanata-server/pull/502
Comment 2 Alex Eng 2014-06-18 20:59:36 EDT
Removal of request_to_join page from project iteration page.
Comment 3 Damian Jansen 2014-06-19 20:31:10 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.